Le blog de florimond

Versionnage

Posted on: 9 mai 2007

Suis-je le seul à trouver idiot que Debian ait un paquet nommé apache2 pour la version 2.2.3 d’apache, et un paque apache2.2-common pour le paquet commun qui contient tous les modules (sauf le serveur lui-même) ?

Publicités

3 Réponses to "Versionnage"

apache2 serait pas un meta-package pointant sur la derniere version d’apache quelle qu’elle soit, par hasard?

Hmm, pour moi les meta-package ne contiennent pas de fichiers, ce sont juste des liens.

$ apt-file show apache2|grep ^apache2: apache2: usr/share/doc/apache2/changelog.Debian.gz apache2: usr/share/doc/apache2/changelog.Debian.gz apache2: usr/share/doc/apache2/copyright apache2: usr/share/doc/apache2/copyright

Ouais, bon, vu la gueule des fichiers, c’est peut-être ça. Mais ça n’explique pas pourquoi ils ont collé un 2.2 à common, alors que pour la version 1.3 c’est apache-common, sans numéro mineur. Je buggue encore sur le pourquoi du .2 là. Ils ne font ça pour aucun autre paquet : ni mysql, ni php …

bon, on va faire comme si je le savais, et je vais donc affirmer haut et fort que c’est pour ça que je ne suis pas sous Debian! Mouhar ar ar ar ar! en effet, c’pas très cohérent 😉

Laisser un commentaire

Entrez vos coordonnées ci-dessous ou cliquez sur une icône pour vous connecter:

Logo WordPress.com

Vous commentez à l'aide de votre compte WordPress.com. Déconnexion / Changer )

Image Twitter

Vous commentez à l'aide de votre compte Twitter. Déconnexion / Changer )

Photo Facebook

Vous commentez à l'aide de votre compte Facebook. Déconnexion / Changer )

Photo Google+

Vous commentez à l'aide de votre compte Google+. Déconnexion / Changer )

Connexion à %s

mai 2007
L M M J V S D
« Avr   Juin »
 123456
78910111213
14151617181920
21222324252627
28293031  

Ce que je ne développe pas

Erreur : Twitter ne répond pas. Veuillez patienter quelques minutes avant d'actualiser cette page.

%d blogueurs aiment cette page :